BP_MRTRANS(1)

NAME
bp_mrtrans - implement a transformer of alignments from protein to mrna coordinates

SYNOPSIS
Usage:
  bp_mrtrans -i inputfile -o outputfile [-if input format] [-of output format] [-s cDNA sequence database] [-sf cDNA sequence format] [-h]

DESCRIPTION
This script will convert a protein alignment back into a cDNA. Loosely based on Bill Pearson's mrtrans.

The options are:

   -o filename          - the output filename [default STDOUT]
   -of format           - output sequence format
                          (multiple sequence alignment)
                          [default phylip]
   -i filename          - the input filename [required]
   -if format           - input sequence format
                          (multiple sequence alignment)
                          [ default clustalw]
   -s --seqdb filename  - the cDNA sequence database file
   -sf --seqformat      - the cDNA seq db format (flatfile sequence format)
   -h                   - this help menu

AUTHOR
Jason Stajich, jason-at-bioperl-dot-org